@charset "utf-8";

/*** HOME ***/

#hero {
	
	background: url("https://cdn.earq.com/platform_images/banner_hero_hq_gradient2.jpg") no-repeat center;
	background-size: cover;
	display: block;
	width: 100%;
	height: 850px;
	padding: 0;
	margin: 0;
	border: 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.platform_images/banner_hero_hq.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='platform_images/banner_hero_hq.jpg', sizingMethod='scale')";
	opacity: 0;
	transition: opacity 1.5s ease;
	
}
#hero.fadedIn {
	opacity: 1;
}
#hero-white {
	display: block;
	float: left;
	width: 100%;
	height: 100%;
	z-index: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.6+0,0.9+100 */
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.9) 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#e6ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	margin-top: -11px;
}
#hero-deco {
	display: block;
	float: left;
	width: 100%;
	height: 100%;
	z-index: 1;
	margin-top: -11px;
}
#hero-deco-left, #hero-deco-right {
	display: block;
	float: left;
	width: 50%;
	height: 100%;
}
#hero-deco-left {
	background: url("https://cdn.earq.com/platform_images/swoop_2.png") no-repeat bottom left;
}
#hero-deco-right {
	background: url("https://cdn.earq.com/platform_images/swoop_1.png") no-repeat bottom right;
}
/*#hero-base {
	display: block;
	float: left;
	width: 100%;
	height: 100%;
	z-index: -100;
}*/
#hero_content {
	display: block;
	float: left;
	width: 100%;
	height: 500px;
	z-index: 200;
	margin-left: -100%;
	padding-top: 150px;
}
#hero_content h1 {
	width: 100%;
	height: 64px;
}
#hero.landingPageHero {
	height: 440px;
	background: url(platform_images/banner_hero_hq_gradient2.jpg) no-repeat top center;
}
#hero_content.landingPageHero {
	padding-top: 40px;
	height: 400px;
}
#hero_content.landingPageHero #uber_health_blurb {
	margin-top: 20px;
}

#hero_fields #hero_search_zip {

	

}
#hero_error_message, #city_search_error_message {
	font-family: var(--font-family);
     font-weight: var(--font-semibold);
	font-size: 1.25em;
	color: var(--earq-black-hex);
	text-align: center;
	margin-top: 10px;
	opacity: 0;
}
#city_search_error_message {
	margin-top: 4px;
	text-align: left;
}

#uber_health_blurb {
	width: 400px;
	height: 140px;
	background: url("https://cdn.earq.com/platform_images/bubble.png");
	padding: 25px 5px 22px 10px;
	width: 376px;
	height: 93px;
	text-align: center;
	font-size: 1.175em;
	margin: 0 auto;
	margin-bottom: 4px;
	margin-top: 80px;
	opacity: 0;
	transition: opacity 2s ease;
}
#uber_health_blurb p {
	margin-bottom: 2px;
	font-size: 1em;
}
#uber_health_blurb.fadedIn {
	opacity: 1;
}
#uber_health_blurb .question {
	text-align: center;
	color: #fff;
	background: #ccc;
	width: 24px;
	height: 24px;
	cursor: pointer;
	transition: background 0.3s ease;
	display: block;
	margin-top: 8px;
	font-size: 1em;
	border-radius: 12px;
	float: left;
	margin-left: calc(50% - 10px);
	margin-top: 2px;
	font-weight: var(--font-semibold);
	line-height: 125%;
}
#uber_health_blurb .question:hover {
	background: #898989;
}
#uber_health_blurb .question.activeQuestion {
	background: #111;
}
#uber_health_blurb .question.activeQuestion:hover {
	background: var(--earq-red-hex);
}
#uber_health_blurb p.fine, #uber_car p.fine {
	font-size: .9em;
	display: block;
	height: 20px;
	text-align: center;
	opacity: 0;
	transition: opacity 1s ease;
	float: left;
	width: 100%;
	z-index: 3;
}
#uber_car p.fine.fadedIn {
	opacity: 1;
}
#uber_health_blurb strong {
	font-weight: var(--font-semibold) !important;
}
#uber_car {
	
	display: block;
	width: 800px;
	height: 27px;
	margin: 0 auto;
	overflow: visible;
	
	
}
#uber_icon {
	margin-left: 200px;
	opacity: 0;
	transition: margin-left 3s ease, opacity 2s ease;
	float: left;
	z-index: 2;
}
#uber_icon.fadedIn {
	opacity: 1;
	margin-left: 385px;
}
#uber_car .description {
	display: block;
	float: left;
	width: 260px;
	height: 123px;
	padding: 15px 15px 15px 15px;
	background: #fff;
	border: 1px solid #111;
	border-radius: 20px;
	display: none;
	opacity: 0;
	transition: opacity 0.3s ease;
	z-index: 100;
	margin-top: -62px;
	text-align: left;
	margin-left: calc(50% - 140px);
	font-size: 1em;
}
#uber_car .description.fadedIn {
	display: block;
	opacity: 1;
}
/*#uber_car .description p {
	font-size: 1.2em;
	font-weight: var(--font-light);
	margin-bottom: 0px;
}*/
#uber_car .description .descriptionCloseText {
	color: #aaa;
	cursor: pointer;
	text-decoration: underline;
	font-weight: var(--font-semibold);
	transition: color 0.3s ease;
}
#uber_car .description .descriptionCloseText:hover {
	color: #111;
}

.xpBlurb {
	display: block;
	width: 430px;
}
/*.xpBlurb.xpFloatCenter {
	margin: 0 auto;
}
.xpBlurb.xpFloatRight {
	margin-left: calc(100% - 430px);
}*/
.floatCenter {
	margin: 0 auto;
}
.floatRight {
	margin-left: calc(100% - 430px);
}
.xpBlurb h2, .xpH2Mimic {
	font-size: 2.5em;
	font-family: var(--font-family);
     font-weight: var(--font-medium);
	margin-bottom: 40px;
}
.xpBlurb h3 {
	margin-top: 30px;
	font-family: var(--font-family);
     font-weight: var(--font-medium);
	margin-bottom: 20px;
	font-size: 1.5em;
}
.xpBlurb h3 a {
	text-decoration: none;
	color: #111;
	transition: color 0.3s ease;
}
.xpBlurb h3 a:hover {
	text-decoration: underline;
	color: var(--earq-red-hex);
}
.xpBlurb .xpDescription {
	font-family: var(--font-family);
     font-weight: var(--font-light);
	font-size: 1.2em;
}
.xpBlurb img {
	display: block;
	float: left;
	width: 430px;
	height: 305px;
	z-index: 1;
	border-radius: 68px;
	border: 0px solid rgba(255, 255, 255, 0);
}
.xpFrame {
	display: block;
	float: left;
	margin-top: -305px;
	width: 430px;
	height: 305px;
	z-index: 2;
	background: transparent url("https://cdn.earq.com/platform_images/frame-home-preview3.png");
	pointer-events: none;
	border-radius: 68px;
	border: 0px solid rgba(255, 255, 255, 0);
}
.cityCenterH2 {
	font-family: var(--font-family);
     font-weight: var(--font-medium);
	font-size: 1.3em;
	display: block;
	float: left;
	width: 384px;
	height: 30px;
}
.cityCenterChangeButton, #city_search_zip_button {

	display: block;
	float: left;
	height: 30px;
	padding-left: 30px;
	width: 310px;
	background: url("https://cdn.earq.com/platform_images/icon-pin.png") no-repeat left;
	cursor: pointer;
	text-decoration: underline;
	text-transform: uppercase;
	color: var(--earq-blue-hex);
	transition: color 0.3s ease;
	font-size: 1.3em;
	font-family: var(--font-family);
     font-weight: var(--font-medium);
	
}
#city_search_zip_button {
	background: transparent;
	padding-left: 0px;
	width: 50px;
	margin-top: 9px;
}
.cityCenterChangeButton:hover, #city_search_zip_button:hover {
	color: var(--earq-red-hex);
}
#nearestCityName {
	display: block;
	font-family: var(--font-family);
     font-weight: var(--font-medium);
	font-size: 2em;
	line-height: 80%;
	margin-bottom: 20px;
}
.homeProviderName, .lbProviderName {
	font-family: var(--font-family);
     font-weight: var(--font-semibold);
	font-size: 1.3em;
	margin-bottom: 8px;
}
.homeProviderName .loading, .lbProviderName .loading, .timeBoxes .loading, #local_providers .loading {
	display: block;
	width: 32px;
	height: 32px;
	background: url("https://cdn.earq.com/platform_images/loading_animation.gif");
}
#local_providers .exclam {
	display: block;
	padding-left: 30px;
	background: url("https://cdn.earq.com/platform_images/red_exclamation.png") no-repeat left;
	color: #111;
	font-size: 1.2em;
	font-weight: var(--font-semibold);
}
#locations_error_message {
	padding-top: 8px;
	text-align: center;
}
.lbProviderName a {
	color: var(--earq-black-hex);
	cursor: pointer;
	/*text-decoration: none;*/
	text-decoration: underline;
}
.lbProviderName a:hover {
	color: var(--earq-red-hex);
	text-decoration: underline;
}
.homePreviewAddress {
	font-size: 1.3em;
	line-height: 120%;
	margin-bottom: 10px;
}
.providerPromise {
	font-family: var(--font-family);
     font-weight: var(--font-medium);
	font-size: 2.5em;
	margin-bottom: 20px;
}
#mapHolder_home {

	/*border-top: 1px solid rgba(0,0,0,0.25);*/
	display: block;
	width: 100%;
	height: 550px;
	/*height: 350px;*/
	/*background: url("https://cdn.earq.com/platform_images/map-placeholder5.jpg") no-repeat bottom left;
	margin-top: 80px;*/
	
}
.gm-style {
	pointer-events: none;
}

#city_search_zip {

    font-family: var(--font-family);
    font-weight: var(--font-semibold);
    font-size: 1.075em;
    color: var(--earq-black-hex);
    outline: none;
    border: 1px solid #111;
    padding-left: 10px;
    width: 150px;
    height: 46px;
    line-height: 100%;
    display: block;
    float: left;
    margin-right: 8px;
    
}
#city_search_zip:focus,
#city_search_zip:hover {
    opacity: 1;
    color: var(--earq-black-hex);
}
#city_search_zip::-webkit-input-placeholder {
    color: var(--earq-black-hex);
    opacity: 1
}
#city_search_zip::-moz-input-placeholder {
    color: var(--earq-black-hex);
    opacity: 1
}
#city_search_zip::-ms-input-placeholder {
    color: var(--earq-black-hex);
    opacity: 1
}

/*** END HOME ***/

/*** GOOGLE MAPS ***/

.gm-style .gm-style-iw-c {
    position: absolute;
    box-sizing: border-box;
    overflow: hidden;
    top: 0;
    left: 0;
    transform: translate(-50%,-100%);
    /*background-color: white;
    border-radius: 8px;
    padding: 12px;
     box-shadow: 0 2px 7px 1px rgba(0,0,0,0.3);
   */
    /*background-color: rgba(255, 255, 255, 0.8);*/
    box-shadow: 0 0px 2px 1px rgba(0,0,0,0.2);
    border-radius: 4px;
    padding: 30px;
    font-size: 1.3em;
    
    padding-right: 30px !important;
    padding-bottom: 20px !important;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.gm-style .gm-style-iw-c p {
	margin-bottom: 0px;
	font-weight: var(--font-book);
	/*margin-top: -5px;
	overflow: visible;*/
}
.gm-style .gm-style-iw-c .accentTopLeft {
	display: block;
	position: absolute;
	float: left;
	margin-top: -30px;
	margin-left: -30px;
	width: 30px;
	height: 30px;
	background: url("https://cdn.earq.com/platform_images/accent-infowindow-inner-topleft.png");
	z-index: 5;
	
}
.gm-style .gm-style-iw-c .accentTopRight {
	display: block;
	position: absolute;
	float: right;
	margin-top: -30px;
	margin-left: -30px;
	left: 100%;
	width: 30px;
	height: 30px;
	background: url("https://cdn.earq.com/platform_images/accent-infowindow-inner-topright.png");
	z-index: 6;
	pointer-events: none;
}
.gm-style .gm-style-iw-c .tinyCalendar, .gm-style .gm-style-iw-c .tinyEnvelope, .gm-style .gm-style-iw-c .tinyProfile {
	display: block;
	padding-left: 30px;
	margin-top: 10px;
	height: 20px;
	padding-top: 0px;
	background: url("https://cdn.earq.com/platform_images/icon-calendar-tiny2.png") no-repeat left;
	color: var(--earq-red-hex);
	font-weight: var(--font-bold);
	transition: color 0.3s ease;
}
.gm-style .gm-style-iw-c .tinyEnvelope {
	background: url("https://cdn.earq.com/platform_images/icon-envelope-tiny2.png") no-repeat left;
}
.gm-style .gm-style-iw-c .tinyProfile {
	color: var(--earq-black-hex);
	background: url("https://cdn.earq.com/platform_images/icon-profile-tiny.png") no-repeat left;
}
.gm-style .gm-style-iw-c .tinyCalendar:hover, .gm-style .gm-style-iw-c .tinyEnvelope:hover {
	color: var(--earq-orange-hex);
}
.gm-style .gm-style-iw-c .tinyProfile:hover {
	color: var(--earq-red-hex);
}
.gm-style .gm-style-iw-c .gm-ui-hover-effect {
	right: 10px !important;
	top: 10px !important;
}

/*** END GOOGLE MAPS ***/

/*** LOCATIONS PAGE - VERY SIMILAR TO HOME, HENCE THE DOUBLE USAGE ***/

#left_criteria {

	display: block;
	float: left;
	padding: 30px 80px 40px 80px;
	width: 340px;
	height: auto;
	min-height: 100%;
	background: #f5f5f5;

}
#left_criteria .divider {
	margin-left: -70px;
	width: calc(100% + 140px);
	margin-top: 40px;
	margin-bottom: 30px;
}
#left_criteria h3 {
	color: var(--earq-black-hex);
	font-weight: var(--font-semibold);
	padding-left: 36px;
	font-size: 1.2em;
	height: 28px;
	line-height: 120%;
	margin-bottom: 10px;
}
#left_criteria .heart {
	background: url("https://cdn.earq.com/platform_images/icon-heart.png") no-repeat left;
}
#left_criteria .clock {
	background: url("https://cdn.earq.com/platform_images/icon-clock.png") no-repeat left;
}
#left_criteria .house {
	background: url("https://cdn.earq.com/platform_images/icon-house.png") no-repeat left;
}
#left_criteria .calendar {
	background: url("https://cdn.earq.com/platform_images/icon-calendar-tiny4.png") no-repeat left;
}
#left_criteria p.fine, #left_criteria #leftUberDescription {
	font-size: 1em;
	padding-left: 36px;
	display: none;
	margin-bottom: 0px;
}
#left_criteria #cc_ta_holder {
	
	width: 270px;
	overflow: visible;
	
}
#left_criteria #cc_ta_holder .question {
	text-align: center;
	color: #fff;
	background: #ccc;
	width: 24px;
	height: 24px;
	cursor: pointer;
	transition: background 0.3s ease;
	display: block;
	margin-top: 8px;
	font-size: 1em;
	border-radius: 12px;
	float: right;
	margin-right: -30px;
	margin-top: 2px;
	font-weight: var(--font-semibold);
	line-height: 150%;
}
#left_criteria #cc_ta_holder .question:hover {
	background: #898989;
}
#left_criteria #cc_ta_holder .question.activeQuestion {
	background: #111;
}
#left_criteria #cc_ta_holder .question.activeQuestion:hover {
	background: var(--earq-red-hex);
}

#right_results {

	display: block;
	float: left;
	padding: 20px 80px 40px 80px;
	width: calc(100% - 660px);
	height: auto;
	min-height: 100%;
	margin-top: -11px;
	
	

} 


#right_results .divider {
	margin-top: 40px;
	margin-bottom: 40px;
}

.location_block {
	display: block;
	width: 100%;
	height: auto;
}
.lb_image {

	display: block;
	float: left;
	border: 1px solid #111;
	width: 228px;
	height: 228px;
	overflow: hidden;
	margin-right: 40px;
	text-align: center;
	z-index: 4;
	
}
.lb_image.justLogo {
	width: 220px;
	height: 220px;
	padding: 4px;
}
.lb_image .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.lb_image.justLogo .helper {
    display: inline-block;
    height: calc(100% + 8px);
    margin-left: -4px;
    vertical-align: middle;
}
.lb_image img {
	height: auto;
	vertical-align: middle;
	max-width: 228px;
	max-height: 228px;
}
.lb_image.justLogo img {
	height: auto;
	vertical-align: middle;
	max-width: 220px;
	max-height: 220px;
}
.lb_featuredBlock {
	display: block;
	float: left;
	margin-left: -271px;
	margin-top: -1px;
	width: 228px;
	height: 228px;
	z-index: 5;
	
	
	
	color: rgba(20, 109, 139, 0);
	text-align: center;
	font-size: 1em;
	font-weight: var(--font-medium);
	transition: color 0.3s ease;
	cursor: pointer;
	border: 2px solid #006d8f;
	line-height: 100%;
	text-decoration: none;
}
.lb_featuredBlock .thumbsUp {
	display: block;
	width: 44px;
	height: 44px;
	background: #00acd4 url("https://cdn.earq.com/platform_images/icon-thumb.jpg") no-repeat top left;
	border-right: 2px solid #006d8f;
	border-bottom: 2px solid #006d8f;
	border-bottom-right-radius: 10px;
}
.lb_featuredBlock .spacer {
	display: block;
	width: 100%;
	height: 46px;
}
.lb_featuredBlock .spacer {
	display: block;
	width: 100%;
	height: 196px;
}
.lb_featuredBlock .blueBar {
	background: #00acd4;
	text-align: center;
	font-size: 1.15em;
	color: rgba(255, 255, 255, 1);
	font-weight: var(--font-medium);
	display: block;
	width: calc(100% - 2px);
	height: 19px;
	padding: 7px 0px 4px 0px;

	border-top: 2px solid #006282;
	border-right: 2px solid #006282;
	border-top-right-radius: 20px;

}
.lb_featuredBlock:hover {
	/*color: rgba(20, 109, 139, 1);
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+50,7db9e8+100&0.85+1,1+100 */
	/* background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.85) 1%, rgba(255,255,255,0.92) 50%, rgba(125,185,232,1) 100%); /* FF3.6-15 */
	/* background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.85) 1%,rgba(255,255,255,0.92) 50%,rgba(125,185,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
	/* background: radial-gradient(ellipse at center, rgba(255,255,255,0.85) 1%,rgba(255,255,255,0.92) 50%,rgba(125,185,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.headshot img {
	width: 100% !important;
	height: auto !important;
	max-height: 800px !important;
	max-width: 228px;
	
	position: relative;
     left: 50%;
     top: 50%;
     -webkit-transform: translateY(-50%) translateX(-50%);
	
	display: block;
	float: left;
	z-index: -1;
}
.location_block .exclusiveProviderStamp {
	width: 80px;
	height: 83px;
	background: url("https://cdn.earq.com/platform_images/exclusive-earq-provider-80.png");
	display: block;
	float: right;
	margin-left: 8px;
	margin-bottom: 10px;
	margin-right: -180px;
}
.lb_nameDate {
	margin-left: 270px;
	width: 450px;
}
.lbProviderName {
	font-size: 1.8em;
	font-weight: var(--font-medium);
	display: block;
	width: calc(100% + 300px);
	line-height: 100%;
}
.lb_city {
	display: block;
	float: right;
	width: calc(100% - 520px);
	max-width: 200px;
	text-align: right;
	color: var(--earq-black-hex);
  	font-weight: var(--font-semibold);
	font-size: 1.2em;
	padding-right: 30px;
	background: url(platform_images/icon-pin.png) no-repeat right;
	height: 28px;
	margin-top: 4px;
	overflow: visible;
}
.lb_city .lb_miles {
	display: block;
	text-align: right;
	/*font-weight: var(--font-light);*/
	font-family: "Calibri", Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: .75em;
	opacity: .6;
}
.lb_hours {
	display: block;
	float: left;
	width: 100%;
	height: 30px;
	font-family: "Calibri", Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: .95em;
	opacity: .5;
	margin-top: -10px;
	overflow-x: visible;
	/*text-transform: uppercase;*/
}
.lb_form {
	display: block;
	float: left;
	/*width: 100%;*/
	width: calc(100% + 100px);
	margin-top: -136px;
}
.lb_form p {
	font-size: 1.2em;
}
.lb_form p strong, .lb_form p strong a {
	font-weight: var(--font-semibold) !important;
}
#mobileFiltersButtonHolder {
	display: none;
}

/*** BUBBLES FOR FILTERS ***/

#right_results .bubble {
	display: block;
	float: left;
	padding: 8px 24px 8px 12px;
	font-size: 1em;
	text-transform: uppercase;
	color: #555;
	font-weight: var(--font-semibold);
	margin-right: 8px;
	margin-bottom: 8px;
	border-radius: 8px;
	cursor: pointer;
	/* background: rgba(0,0,0,0.2) url("https://cdn.earq.com/platform_images/tiny_x.png") no-repeat right 8px center; */
	background: rgba(192,213,229,0.5) url("https://cdn.earq.com/platform_images/tiny_x2.png") no-repeat right 8px center;
	transition: opacity 0.3s ease;
	opacity: .6;
	
	display: none;
}
#right_results .bubble:hover {	
	opacity: 1;
	/*color: #111;
	background: rgba(192,213,229,0.5) url("https://cdn.earq.com/platform_images/tiny_x2.png") no-repeat right 8px center;*/
}

/*** END BUBBLES SCRIPT ***/

/*** END LOCATIONS PAGE ***/

/*** LAPTOP-FRIENDLY RESPONSIVE SCRIPTING ***/

@media only screen and (min-width:1250px) and (max-width: 1579px)  {

	#left_criteria {
		
		padding: 30px 20px 40px 20px;
		width: 300px;
		
	}
	#right_results {
	
	    padding: 20px 40px 40px 40px;
	    width: calc(100% - 420px);
	    margin-top: -11px;
	    
	}
	#left_criteria .divider {
		margin-left: -20px;
		width: calc(100% + 40px);
	}

}
@media only screen and (min-width:930px) and (max-width: 1459px)  {

	.lbProviderName {
		width: calc(100% + 200px);
	}	

}

@media only screen and (min-width:20px) and (max-width: 1429px)  {

	/*.location_block .exclusiveProviderStamp {
		margin-right: -190px;
		background: url("https://cdn.earq.com/platform_images/exclusive-earq-provider-50.png");
		width: 50px;
		height: 50px;
	}
	.lb_city {
		margin-right: -70px;
	}*/
	.xpBlurb {
		display: block;
		width: 360px;
		
	}
	.xpBlurb h2, .xpH2Mimic {
		font-size: 1.8em;
	}
	.xpBlurb img {
		width: 360px;
		height: 255px;
		border-radius: 47px;
		border: 0px solid rgba(255, 255, 255, 0);
	}
	.xpFrame {
		margin-top: -255px;
		width: 360px;
		height: 255px;
		background: transparent url("https://cdn.earq.com/platform_images/frame-home-preview-360.png");
		border-radius: 47px;
		border: 0px solid rgba(255, 255, 255, 0);
	}
	.floatRight {
		margin-left: calc(100% - 360px);
	}
	
}
@media only screen and (min-width:20px) and (max-width: 1349px)  {

	#hero-deco-left {
		/*background: url("https://cdn.earq.com/platform_images/swoop_2_200.png") no-repeat 0px -100px;*/
		background: url("https://cdn.earq.com/platform_images/swoop_2_200.png") no-repeat bottom left;
	}
	#hero-deco-right {
		/*background: url("https://cdn.earq.com/platform_images/swoop_1_400.png") no-repeat 0px -300px;*/
		background: url("https://cdn.earq.com/platform_images/swoop_1.png") no-repeat 200px 0px;
	}

}
@media only screen and (min-width:930px) and (max-width: 1329px)  {

	.lbProviderName {
		width: calc(100% + 100px);
	}	

}
@media only screen and (min-width:20px) and (max-width: 1249px)  {

	#lc_halfLeftInner, #lc_halfRightInner {
		display: block;
		height: auto;
		width: 100%;
	}
	.lbProviderName {
		width: 100%;
	}	
	#left_criteria {
		display: none;
		opacity: 0;
	}
	#mobileFilters #left_criteria {
		display: block;
		padding: 20px 0px 20px 0px;
		width: 100%;
		height: auto;
		border-top: 1px solid #c4c4c4;
	}
	#mobileFilters #left_criteria .divider {
		width: 100%;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	#right_results {
		float: none;
		width: calc(100% - 80px);
		margin: 0 auto;
		padding: 20px 0px 20px 0px;
	}
	#weCanHelp {
		padding: 0px 40px 0px 40px;
	}
	#mobileFiltersButtonHolder {
		display: block;
		padding: 20px;
		background: #f5f5f5;
		margin-bottom: 20px;
		margin-top: -26px;
		width: calc(100% - 40px);
	}
	#mobileFiltersButtonHolder.expanded {
		height: auto;
		box-shadow: 0px 0px 1px 2px rgba(0,0,0,0.1);
		margin-bottom: 20px;
	}
	#mobileFiltersButton {
		
		padding-left: 36px;
		width: calc(100% - 36px);
		background: url("https://cdn.earq.com/platform_images/icon-menu-small-black.png") no-repeat left;
		height: 24px;
		font-size: 1.2em;
		font-weight: var(--font-semibold);
		text-decoration: none;
		color: #111;
		cursor: pointer;
		
	}
	#mobileFiltersButton.expanded {
		background: url("https://cdn.earq.com/platform_images/icon-arrow-up2.png") no-repeat left;
	}
	#mobileFiltersButton:hover {
		text-decoration: underline;
	}
	#mobileFilters {
		display: none;
		width: 100%;
		height: auto;
		margin-top: 20px;
		overflow: hidden;
	}
	#mobileFilters #left_criteria {
		display: block;
		width: 100%;
		height: 380px;
		padding-top: 20px;
	}
	#mobileFilters #left_criteria .divider {
		margin: 0 auto;
		margin-left: 0px;
		width: 80%;
		margin-top: 16px;
		margin-bottom: 10px;
	}
	#mobileFilters .dividerLow {
		display: none;
	}
	.lc_half {
		display: block;
		float: left;
		width: 50%;
		height: 380px;
	}

}
@media only screen and (min-width:1060px) and (max-width: 1229px)  {
	.xpBlurb {
		display: block;
		width: 300px;
	}
	.xpBlurb h2, .xpH2Mimic {
		font-size: 1.8em;
	}
	.xpBlurb img {
		width: 300px;
		height: 213px;
	}
	.xpFrame {
		margin-top: -213px;
		width: 300px;
		height: 213px;
		background: url("https://cdn.earq.com/platform_images/frame-home-preview-300.png");
	}
	.floatRight {
		margin-left: calc(100% - 300px);
	}
}
@media only screen and (min-width:930px) and (max-width: 1059px)  {

	/* side-by-side stacking for city search results */
	.cityThird {
		padding-right: 20px;
		width: calc(33.33% - 20px) !important;
		float: left !important;
	}
	.cityThird .homeProviderName, .cityThird .homePreviewAddress {
		font-size: 1.2em;
		margin-bottom: 0px;
	}
	.cityThird .homePreviewAddress {
		font-size: 1em;
		margin-top: -10px;
		margin-bottom: 10px;
	}
	.cityThird .learnMoreButton {
		width: 140px;
	}
	.cityThird .readReviewsButton {
		font-size: .8em;
	}

}
@media only screen and (min-width:20px) and (max-width: 1059px)  {
	
	.third, .xpBlurb { /* , .floatCenter, .floatRight */
		float: none;
		width: 100%;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.xpBlurb h2, .xpH2Mimic {
		margin-bottom: 20px;
	}
	.xpCopyPiece {
		display: block;
		float: left;
		margin-top: -260px;
		width: calc(100% - 380px);
		margin-left: 380px;
	}
	.xpFrame {
		display: none;
	}
	.xpBlurb img {
		border-radius: 32px;
		border: 2px solid var(--ear-red-hex);
		padding: 2px;
		background: var(--earq-red-hex);
	}
	.xpH2Mimic {
		display: none;
	}
	.timeConfirm {
		clear: both;
		margin-top: -130px;
		float: left;
		width: 100%;
		height: auto;
		
	}
	.timeConfirmButton {
		margin-top: -100px;
	}
	.timeUndo {
		margin-top: -40px;
	}
	
}
@media only screen and (min-width:20px) and (max-width: 1059px)  {
	
	#locations_fields #locations_search_date {
		background: #fff;
		width: 220px;
		margin-right: 10px;
	}
	.locations_search_submit {
		width: 200px;
	}
	#locations_fields #locations_search_zip {
		width: calc(100% - 448px);
		margin-right: 10px;
	}
	/*.timeConfirm {
		width: 100%;
		float: none;
		height: auto;
	}*/
	.gm-style {
		pointer-events: auto;
	}
	
}
@media only screen and (min-width:20px) and (max-width: 929px)  {
	#hero-deco {
		margin-top: 0px;
	}
	.cityThird {
		margin-bottom: 40px;
		border-bottom: 1px solid #c4c4c4;
	}
	.cityThird .homePreviewAddress {
		margin-top: -10px;
		margin-bottom: 10px;
	}
	/*.cityThird.floatRight {
		border-bottom: none;
		margin-bottom: 0px;
	}*/
	.cityCenterH2 {
		font-size: 1em;
		float: none;
		width: 100%;
		height: auto;
		
	}
	.cityCenterChangeButton {
		font-size: 1em;
		float: none;
		width: calc(100% - 30px);
	}
	#nearestCityName {
		font-size: 1.4em;
		margin-top: 20px;
	}
	.lb_city {
		float: none;
		width: calc(100% - 30px);
		max-width: calc(100% - 30px);
		height: 50px;
		margin-top: -12px;
	}
	.lb_nameDate {
		margin-left: 260px;
		width: calc(100% - 260px);
		max-width: calc(100% - 260px);
		margin-top: 0px;
	}
	.lb_image {
		margin-top: 50px;
		margin-right: 20px;
	}
	.lb_featuredBlock {
		margin-top: 49px;
		margin-left: -251px;
	}
	.lb_form {
		width: 100%;
	}
	
}
.mobile_hero_image, #uber_alternate_mobile_button, .uber_alternate_description {
	display: none;
}
@media only screen and (min-width:20px) and (max-width: 919px)  {

	#hero_content h1 {
		font-size: 2em;
		height: 48px;
	}
	#hero_content, #hero_content.landingPageHero { 
		height: 575px;
		padding-top: 75px;
	}
	#hero_fields {
		width: 100%;
	}
	#hero_fields input, #hero_fields #hero_search_date {
		float: none;
		margin-right: 0px;
		margin: 0 auto;
		margin-bottom: 20px;
		width: 278px;
		background: #fff;
	}
	#uber_car {
		width: 100%;
	}
	#uber_icon {
		margin-left: 40px;
	}
	#uber_icon.fadedIn {
		margin-left: calc(50% - 24px);
	}
	#hero_error_message, #city_search_error_message {
		font-size: 1em;
	}
	#uber_health_blurb {
		margin-top: 20px;
	}
	.lbProviderName {
		font-size: 1.4em;
	}
	.readReviewsButton, .noReviewsAvailable, .lb_hours {
		font-size: .8em;
	}
	
	@media only screen and (min-height:20px) and (max-height: 999px)  {
	
	#hero, #hero.landingPageHero {
	
		/* background: url("https://cdn.earq.com/platform_images/banner_hero_hq_920.jpg") no-repeat top right; */
		background: transparent;
		height: auto;
	
	}
	#hero-deco {
		display: none;
	}
	#hero_content h1 {
		height: 32px;
		font-size: 1.45em;
	}
	#hero_content, #hero_content.landingPageHero {
		float: none;
		padding-top: 0px;
		height: auto;
		margin: 0 auto;
	}
	#hero_fields {
		margin-top: 10px;
		margin-bottom: 12px;
	}
	#uber_health_blurb, #uber_car {
		margin-top: 0px;
		display: none;
	}
	.mobile_hero_image, .mobile_hero_image img {
		display: block;
		width: 100%;
		height: auto;
		
	}
	.mobile_hero_image {
		margin-bottom: 60px;
	}
	#hero_fields input, #hero_fields #hero_search_date {
		margin-bottom: 8px;
	}
	#hero_error_message {
		margin-bottom: 10px;
		display: none;
	}
	#uber_alternate_mobile_button {
		display: block;
		width: 100px;
		background: url("https://cdn.earq.com/platform_images/uber_icon_20.png") no-repeat left;
		padding-left: 40px;
		font-size: 1em;
		font-weight: var(--font-light);
		cursor: pointer;
		text-decoration: underline;
		height: 20px;
		margin: 0 auto;
		margin-bottom: 16px;
	}
	.uber_alternate_description {
		display: none;
		width: 280px;
		background: #fff;
		border: 1px solid #111;
		border-radius: 8px;
		padding: 10px;
		font-size: 1em;
		font-weight: var(--font-light);
		margin: 0 auto;
		margin-bottom: 16px;
	}
	
	}

}
@media only screen and (min-width:20px) and (max-width: 849px)  {

	.xpCopyPiece {
		float: none;
		width: 100%;
		margin: 0 auto;
		margin-bottom: 40px;
	}
	.xpBlurb h2 {
		text-align: center;
	}
	.xpCopyPiece h3 {
		margin-top: 12px;
		text-align: center;
		margin-bottom: 12px;
	}
	.xpBlurb img {
		margin: 0 auto;
		max-width: 100%;
		height: auto;
		float: none;
	}
	.gm-style .gm-style-iw-c {
	    box-shadow: 0 0px 2px 1px rgba(0,0,0,0.2);
	    border-radius: 4px;
	    padding: 15px;
	    font-size: 1em;

	    padding-right: 15px !important;
	    padding-bottom: 10px !important;
	    border-top-left-radius: 20px;
	    border-top-right-radius: 20px;
	    font-size: 1.1em;
	    max-width: calc(100% - 40px);
	    border-top: 1px solid var(--earq-red-hex);
	}

}

@media only screen and (min-width:20px) and (max-width: 799px)  {
	.timeConfirmButton {
		font-size: 1.2em;
		padding: 6px 0px 6px 0px;
		width: 240px;
		margin-top: -80px;
	}
	.timeConfirm {
		clear: both;
		margin-top: -140px;
		float: left;
		width: 100%;
		height: 40px;
		line-height: 125%;
		
	}
	.timeUndo {
		margin-top: -30px;
	}
}

@media only screen and (min-width:20px) and (max-width: 749px)  {

	#right_results {
		width: calc(100% - 20px);
	}	
	.lb_image, .lb_image.justLogo {
		width: 152px;
		height: 152px;
		margin-right: 0px;
		padding: 4px;
	}
	.lb_image.headshot {
		padding: 0px;
		width: 160px;
		height: 160px;
	}
	.lb_image img {
		width: 152px;
		height: auto;
	}
	.lb_nameDate {
	    margin-left: 180px;
	    width: calc(100% - 180px);
	    max-width: calc(100% - 180px);
	    margin-top: 0px;
	}
	.lb_featuredBlock {
		margin-left: -163px;
		width: 160px;
		height: 160px;
	}
	.lb_featuredBlock .spacer {
		height: 160px;
	}
	.lb_featuredBlock .blueBar {
		font-size: .9em;
		padding: 3px 0px 2px 0px;
		border-top: none;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		border-bottom: 2px solid #006282;
		border-left: 2px solid #006282;
		border-right: 2px solid #006282;
		margin-left: -2px;
		width: calc(100% + 0px);
	}
	.readReviewsButton, .noReviewsAvailable, .lb_hours {
		float: none;
		width: 100%;
		display: block;
		height: 20px;
		margin-top: 0px;
	}
	.lb_nameDate .reviewStarsHolderOuter { /* , .lb_nameDate .reviewStarsHolderOuter14 */
		float: none;
		width: 100%;
		margin-bottom: 2px;
	}
	.lb_form {
		margin-top: -70px;
	}
	#right_results .divider {
	    margin-top: 20px;
	    margin-bottom: 20px;
	}
	.lb_form input, .lb_form textarea {
		font-size: 1em;
		padding: 8px;
		width: calc(50% - 20px);
		border-radius: 8px;
	}
	.lb_form textarea {
		width: calc(100% - 20px);
	}
	.lb_form label {
		font-size: .8em;
	}
	.timeConfirmButton {
		font-size: 1.2em;
		padding: 6px 0px 6px 0px;
		width: 240px;
		margin-top: -20px;
	}
	.timeConfirm {
		clear: both;
		margin-top: -66px;
		height: 40px;
		line-height: 100%;
		
	}
	.timeUndo {
		margin-top: 20px;
	}

}
@media only screen and (min-width:20px) and (max-width: 709px)  {
	.lc_halfLeft {
		width: 300px;
	}
	.lc_halfRight {
		width: calc(100% - 300px);
	}
	#left_criteria h3, #left_criteria .checkcontainer {
		font-size: 1em;
	}
	#left_criteria #cc_ta_holder {
		width: 170px;
	}
}
@media only screen and (min-width:20px) and (max-width: 619px)  {
	.featuredProvider .reviewStarsHolderOuter {
		float: none;
		margin-bottom: 4px;
	}
	.featuredProvider .readReviewsButton, .featuredProvider .noReviewsAvailable {
		text-align: left;
		margin-bottom: 16px;
	}
}
@media only screen and (min-width:20px) and (max-width: 599px)  {
	.cityThird .homeProviderName {
		font-size: 1.2em;
	}
	.cityThird .homePreviewAddress {
		font-size: 1em;
		margin-top: -10px;
	}
	.readReviewsButton, .noReviewsAvailable, .reviewStarsHolderOuter {
		float: none;
	}
}
@media only screen and (min-width:20px) and (max-width: 579px)  {
	.lc_half {
		float: none;
		width: 100%;
		/*height: auto;*/
	}
	.lc_halfRight {
		height: 200px;
	}
	#locations_fields #locations_search_date, .locations_search_submit, #locations_fields #locations_search_zip {
		display: block;
		float: none;
		width: 288px;
		margin: 0 auto;
		margin-bottom: 8px;
	}
	#locations_fields {
		height: auto;
	}
	.lb_city {
		text-align: center;
		padding: 0px;
		width: 100%;
		margin: 0 auto;
		margin-top: 40px;
		height: 30px;
		background: transparent;
	}
	.lb_city .lb_miles {
		text-align: center;
	}
	.lb_image, .lb_image.justLogo {
		float: none;
		margin: 0 auto;
	}
	.lb_featuredBlock {
		margin-left: calc(50% - 81px);
		margin-top: -162px;
	}
	.lb_nameDate {
		display: block;
		float: none;
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
		padding: 0px;
		margin-top: 20px;
	}
	.lbProviderName {
		text-align: center;
		width: 100%;
	}
	.lb_nameDate .reviewStarsHolderOuter {
		width: 144px;
		display: block;
		margin: 0 auto;
	}
	.readReviewsButton, .noReviewsAvailable {
		text-align: center;
	}
	.lb_hours {
		display: block;
		text-align: center;
		margin-top: 20px;
		
		display: none;
	}
	.lb_search_date {
		margin: 0 auto;
		width: calc(100% - 8px);
		margin-top: 4px;
		
		display: none;
	}
	.lb_form {
		margin: 0 auto !important;
		margin-top: 20px !important;
	}
	.requestApptBox {
		width: 100%;
	}
	.requestApptBox .requestApptBoxInner {
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
		background: transparent;
		margin: 0 auto;
	}
	.requestApptBox {
		display: block;
		width: 280px;
		margin: 0 auto;
		text-align: center;
		float: none;
	}
	.lb_nameDate .timeBoxes {
		float: none;
		margin-top: 20px;
	}
	.lb_nameDate .timeBoxes p {
		font-size: 1.2em;
		text-align: center;
	}
	#right_results .divider {
		margin-top: 40px;
		margin-bottom: 50px;
	}
	
	.timeConfirmButton {
		font-size: 1.2em;
		padding: 6px 0px 6px 0px;
		width: 240px;
		margin: 0 auto;
		float: none;
	}
	.timeConfirm {
		clear: both;
		float: none;
		margin: 0 auto;
		height: auto;
		text-align: center;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.timeUndo {
		margin-top: 12px;
		text-align: center;
	}
}
@media only screen and (min-width:20px) and (max-width: 569px)  {
	/*#hero_content h1 {
		font-size: 1.8em;
		font-weight: var(--font-medium);
		height: 60px;
		padding: 0px 20px 0px 20px;
		width: calc(100% - 40px);
	}
	#hero_content {
	    height: 600px;
	    padding-top: 50px;
	}*/
}
@media only screen and (min-width:20px) and (max-width: 499px)  {

	/*#hero {
	
		background: url("https://cdn.earq.com/platform_images/banner_hero_hq_500.jpg") no-repeat top right;
	
	}*/
	#uber_health_blurb {
		background: url("https://cdn.earq.com/platform_images/bubble_300.png");
		width: 280px;
		padding: 25px 10px 22px 10px;
	}
	#hero_content h1 {
		font-size: 1.5em;	
	}

}
@media only screen and (min-width:20px) and (max-width: 374px)  {
	#hero_content h1 {
		height: 40px;
		font-size: 1.4em;
	}
	#hero-deco {
		opacity: 0;
	}
	.header_buttons {
		width: 294px;
	}
	.button {
		width: 147px;
	}
	.lb_nameDate .timeBoxes {
		margin-top: 20px;
		width: 228px;
		margin: 0 auto;
		margin-top: 20px;
		float: none;
	}
	.xpBlurb .xpDescription {
		font-size: 1em;
	}
}
@media (pointer: coarse) and (hover: none) {
	.requestApptBox {
		font-size: 16px !important;
		width: calc(100% - 30px);
		float: none;
		text-align: center;
		max-width: 400px;
	}
	.requestApptBox .requestApptBoxInner {
		background: transparent;
		padding: 0px;
		width: 100%;
		margin: 0 auto;
		float: none;
		display: block;
		text-align: center;
	}
	.gm-style {
		pointer-events: auto;
	}
}

@media screen\0 {
	_:-ms-lang(x), .headshot img {
		left: 0px;
		top: 0px;
	}
}